 <?php
 include "../../pidbco/pidbjoin.php";
 if(!isset($_SESSION))
 {
   session_start();
 }
 if(!isset($_SESSION['jay_proj_mngmnt']) && empty($_SESSION['jay_proj_mngmnt']))
 {
    echo '<script type="text/javascript">alert("You Want To Login Now.."); window.location.href="../Login";</script>';
 }
 include "../ses_write.php";
 ?>
<!DOCTYPE html>
  <html lang="en">
   <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Marketing</title>
    <!-- Bootstrap core CSS -->
    <link href="../components/css/bootstrap.min.css" rel="stylesheet">
    <link href="../components/fonts/css/font-awesome.min.css" rel="stylesheet">
    <link href="../components/css/animate.min.css" rel="stylesheet">
    <!-- Custom styling plus plugins -->
    <link href="../components/css/custom.css" rel="stylesheet">
    <link href="../components/css/icheck/flat/green.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="../components/css/maps/jquery-jvectormap-2.0.1.css" />
    <link href="../components/css/floatexamples.css" rel="stylesheet" type="text/css" />
    <script src="../components/js/jquery.min.js"></script>
    <script src="../components/js/nprogress.js"></script>
    <script>
        NProgress.start();
    </script>
    <style>
        input[type=number] {
            -moz-appearance:textfield;
        }
        input[type=number]::-webkit-inner-spin-button,
        input[type=number]::-webkit-outer-spin-button {
            -webkit-appearance: none;
            margin: 0; 
            
        }
    </style>
    <!-- DataTables Files -->
    <link rel="stylesheet" type="text/css" href="../components/data_table_server_side/css/jquery.dataTables.css">
    <script type="text/javascript" language="javascript" src="../components/data_table_server_side/js/jquery.js"></script>
    <script type="text/javascript" language="javascript" src="../components/data_table_server_side/js/jquery.dataTables.js"></script>
    <script type="text/javascript" language="javascript" >
        $(document).ready(function()
        {
            var dataTable = $('#employee-grid').DataTable
            ({
                "processing": true,
                "serverSide": true,
                "ajax":
                {
                    url   : "telecalls-grid-data.php", // json datasource
                    type  : "post",  // method  , by default get
                    error : function()
                    {  // error handling
                        $(".employee-grid-error").html("");
                        $("#employee-grid").append('<tbody class="employee-grid-error" ><tr><th colspan="3">No data found in the server</th></tr></tbody>');
                        $("#employee-grid_processing").css("display","none");

                    }

               }
            });
        });
    </script>
    <!-- select2 -->
    <link href="../components/css/select/select2.min.css" rel="stylesheet">
   <!-- End -->
    <link href="../components/css/search-box.css" rel="stylesheet">
</head>
<body class="nav-md">
 <div class="container body" >
   <div class="main_container" >
  <?php include("left_menu.php"); ?>
  <!-- top navigation -->
  <?php include("top_nav.php"); ?>
  <!-- /top navigation -->
  <script type="text/javascript">
    $(document).ready(function () {
        $('#next_follow_up').daterangepicker({
            singleDatePicker: true,
            calender_style: "picker_4"
        }, function (start, end, label) {
            console.log(start.toISOString(), end.toISOString(), label);
        });
    });
  </script>
  <script type="text/javascript">
    $(document).ready(function () {
        $('#date').daterangepicker({
            singleDatePicker: true,
            calender_style: "picker_4"
        }, function (start, end, label) {
            console.log(start.toISOString(), end.toISOString(), label);
        });
    });
   </script>
   <script>
    function save_data()
    {
        var ck_name = /^[A-Za-z .,0-9 ]{3,30}$/;
        var ck_disc = /^[A-Za-z .,0-9 ]/;
        var ck_num = /^[0-9 ]/;
        var ck_email = /^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/i
        if(document.getElementById('phone').value == "")
        {
            alert("please Enter Phone.!");
            $('#phone').focus();
            return false;
        }
        if(document.getElementById('person').value == "")
        {
            alert("please Enter Person Name.!");
            $('#person').focus();
            return false;
        }
        if(document.getElementById('company').value == "")
        {
            alert("please Enter Company Name.!");
            $('#company').focus();
            return false;
        }
        if(document.getElementById('loc').value == "")
        {
            alert("please Enter Location Name.!");
            $('#loc').focus();
            return false;
        }
        if(document.getElementById('loc').value.match(ck_name))
        {

        }
        else
        {
            alert('Miss Match Error Location..!');
            $('#loc').focus();
            return false;
        }        
        if(document.getElementById('bdo').value == "")
        {
            alert("please Enter BDO Name.!");
            $('#bdo').focus();
            return false;
        }
        if(document.getElementById('bdo').value.match(ck_num))
        {

        }
        else
        {
            alert('Miss Match Error BDO..!');
            $('#bdo').focus();
            return false;
        }

        if(document.getElementById('status').value == "")
        {
            alert("please Enter status.!");
            return false;
        }

    
        if(document.getElementById('report').value == "")
        {
            alert("please Enter Report.!");
            $('#report').focus();
            return false;
        }
        if(document.getElementById('email').value != "")
        {
            if(document.getElementById('email').value.match(ck_email))
            {

            }
            else
            {
                alert('Miss Match Error Email..!');
                $('#email').focus();
                return false;
            }
        }



        var phone   = $('#phone').val();
        var per     = $('#person').val();
        var comp    = $('#company').val();
        var phone2  = $('#phone2').val();
        var country = $('#country').val();
        var state   = $('#state').val();
        var dist    = $('#district').val();
        var loc     = $('#loc').val();
        var bdo     = $('#bdo').val();
        var email   = $('#email').val();
        var report  = $('#report').val();
        var follow_up = $('#next_follow_up').val();
        var status = $('#status').val();
        var source = $('#source').val();


        $.ajax({
            url   :"ajax_tele_call.php" ,
            type  : "POST",
            data  :
            {
                btn_add_tele_data : 1,
                phone  : phone,
                per    : per,
                comp   : comp,
                phone2 : phone2,
                country: country,
                state  : state,
                dist   : dist,
                loc    : loc,
                bdo    : bdo,
                email  : email,
                report : report,
                follow_up : follow_up,
                status  : status,
                source  : source
            },
            success:function(res11)
            {
            	  alert(res11);
                            
                  $('#phone').val('');
                  $('#person').val('');
                  $('#company').val('');
                  $('#phone2').val('');
                  $('#country').val('');
                  $('#state').val('');
                  $('#district').val('');
                  $('#loc').val('');
                  $('#bdo').val('');
                  $('#email').val('');
                  $('#status').val('');
                  $('#next_follow_up').val('');
                  $('#report').val('');
                  window.location.href = 'Marketing-Telecalls';
                
            }
        });

    }
</script>
<script>
    function edt_tele_call(id)
    {
        $.ajax({
            url   :"ajax_tele_call_edt.php" ,
            type  : "POST",
            data  :
            {
                btn_edt_tele_data : 1,
                id                : id
            },
            success:function(res112)
            {
                $('#edt_data').html(res112);
            }
        });
    }
</script>
<script>
    function upd_tele_data()
    {
        var ck_name = /^[A-Za-z .,0-9 ]{3,30}$/;
        var ck_disc = /^[A-Za-z .,0-9 ]/;
        var ck_num = /^[0-9 ]/;
        var ck_email = /^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/i

        //PHONE
        if(document.getElementById('phone').value == "")
        {
            alert("please Enter Phone.!");
            $('#phone').focus();
            return false;
        }

        //PERSON
        if(document.getElementById('person').value == "")
        {
            alert("please Enter Person Name.!");
            $('#person').focus();
            return false;
        }
        if(document.getElementById('person').value.match(ck_name))
        {

        }
        else
        {
            alert('Miss Match Error Person Name..!');
            $('#person').focus();
            return false;
        }

        //COMPANY
        if(document.getElementById('company').value == "")
        {
            alert("please Enter Company Name.!");
            $('#company').focus();
            return false;
        }
        if(document.getElementById('company').value.match(ck_name))
        {

        }
        else
        {
            alert('Miss Match Error Company Name..!');
            $('#company').focus();
            return false;
        }

        //LOCATION
        if(document.getElementById('loc').value == "")
        {
            alert("please Enter Location Name.!");
            $('#loc').focus();
            return false;
        }
        if(document.getElementById('loc').value.match(ck_name))
        {

        }
        else
        {
            alert('Miss Match Error Location..!');
            $('#loc').focus();
            return false;
        }

        //BDO
        if(document.getElementById('bdo').value == "")
        {
            alert("please Enter BDO Name.!");
            $('#bdo').focus();
            return false;
        }
        if(document.getElementById('bdo').value.match(ck_num))
        {

        }
        else
        {
            alert('Miss Match Error BDO..!');
            $('#bdo').focus();
            return false;
        }

        //STATUS
        if(document.getElementById('status').value == "")
        {
            alert("please Enter status.!");
            return false;
        }

        //REPORT
        if(document.getElementById('report').value == "")
        {
            alert("please Enter Report.!");
            $('#report').focus();
            return false;
        }
        if(document.getElementById('report').value.match(ck_disc))
        {

        }
        else
        {
            alert('Miss Match Error Report..!');
            $('#report').focus();
            return false;
        }

        //Email
        if(document.getElementById('email').value != "")
        {
            if(document.getElementById('email').value.match(ck_email))
            {

            }
            else
            {
                alert('Miss Match Error Email..!');
                $('#email').focus();
                return false;
            }
        }

        if(document.getElementById('cid').value == "")
        {
            alert('Error..!');
            return false;
        }

        var phone   = $('#phone').val();
        var per     = $('#person').val();
        var comp    = $('#company').val();
        var phone2  = $('#phone2').val();
        var country = $('#country').val();
        var state = $('#state').val();
        var dist = $('#district').val();
        var loc = $('#loc').val();
        var bdo = $('#bdo').val();
        var email = $('#email').val();
        var report = $('#report').val();
        var follow_up = $('#next_follow_up').val();
        var status = $('#status').val();
        var cid = $('#cid').val();
        var source = $('#source').val();

        $.ajax({
            url   :"ajax_tele_call.php" ,
            type  : "POST",
            data  :
            {
                btn_upd_tele_data : 1,
                phone  : phone,
                per    : per,
                comp   : comp,
                phone2 : phone2,
                country: country,
                state  : state,
                dist   : dist,
                loc    : loc,
                bdo    : bdo,
                email  : email,
                report : report,
                follow_up : follow_up,
                status  : status,
                cid     : cid,
                source  : source
            },
            success:function(res11)
            {
                $('#alerts').html(res11);
                dataTable.draw();
            }
        });

    }
</script>
<script>
   /* $(function()
    {

        $(".checkbox").click(function(){
            $('#delete').prop('disabled',$('input.checkbox:checked').length == 0);
        });

    });*/
</script>
<script>
    function del_tele_data()
    {

            var notChecked = [], checked = [];

            $(":checkbox").each(function()
            {
                if(this.checked)
                {
                    checked.push(this.id);
                }
                else
                {
                    notChecked.push(this.id);
                }
            });

           if(checked == "")
           {
               alert('Please Select Data ..!');
               return false;
           }

        if (confirm("Are you sure you want to delete?"))
        {
            $.ajax({
                url   :"ajax_tele_call.php" ,
                type  : "POST",
                data  :
                {
                    btn_delete_tele_data : 1,
                    checked              : checked
                },
                success:function(res116)
                {
                	 alert(res116);
                	 	window.location.href = 'Marketing-Telecalls';
                	// $("#telecallingdiv22").load("tele_call.php #telecallingdiv22");
                	// $('#alerts').html(res116);
                    //dataTable.draw();
                }
            });
        }
    }
</script>
<script type="text/javascript">

    function mylinkfunction(e)
    {

        window.location.href="#alerts";

        /* need to stop the form sending of the form

         UPDATE as comment: This may not be exactly correct syntax
         for stopping a form , look up preventing form submission */

        e.preventDefault();
        e.stopPropagation();

    }

</script>
<script>
    function search_tc_data()
    {
        var ck_disc = /^[A-Za-z .,0-9 ]/;
        var ck_num = /^[0-9 ]/;



        if(document.getElementById('s_state').value != "")
        {
            if(document.getElementById('s_state').value.match(ck_disc))
            {

            }
            else
            {
                alert('Miss Match Error State..!');
                $('#s_state').focus();
                return false;
            }
        }
        if(document.getElementById('s_district').value != "")
        {
            if(document.getElementById('s_district').value.match(ck_disc))
            {

            }
            else
            {
                alert('Miss Match Error District..!');
                $('#s_district').focus();
                return false;
            }
        }
        if(document.getElementById('s_loc').value != "")
        {
            if(document.getElementById('s_loc').value.match(ck_disc))
            {

            }
            else
            {
                alert('Miss Match Error Location..!');
                $('#s_loc').focus();
                return false;
            }
        }


        var s_state = $('#s_state').val();
        var s_district = $('#s_district').val();
        var s_loc = $('#s_loc').val();
        var date = $('#date').val();
        var s_status = $('#s_status').val();
       var bdocall = $('#bdocall').val();
       
       
        if(s_state == "" && s_district == "" && s_loc == "" && date == "" && s_status == "")
        {
            alert("Please Sealect any of the Search Elements..!");
            return false;
        }


        $.ajax({
            url   :"ajax_search.php" ,
            type  : "POST",
            data  :
            {
                btn_search_tele_data : 1,
                s_state                : s_state,
                s_district             : s_district,
                s_loc                  : s_loc,
                date                   : date,
                s_status               : s_status,
                bdocall                : bdocall
            },
            success:function(res4116)
            {
                $('#show_data').html(res4116);
            }
        });

    }
</script>


<style>
	.showmeonhover { display: none; }
.alwaysshowme:hover .showmeonhover {
    display: inline;
}

</style>
<!-- page content -->
<div class="right_col" role="main" >

    <!-- /page content -->
        <div id="alerts"></div>
        
        

         <div class="row"   >
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel" style=" background-color: #A9A9A9; ">
                <div class="x_title">
                    <h2 style=" color: #0000CD;">Tele Calling Data<small>registration</small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                        <li>
                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                        </li>
                        <li>
                            <a class="close-link"><i class="fa fa-close"></i></a>
                        </li>
                    </ul>

                    <div class="clearfix"></div>
                </div>

                    <div class="x_content" id="edt_data" >

                        <form id="frm_1" name="frm_1" data-parsley-validate class="form-horizontal form-label-left">
                        <div class="form-group">
                            <div class="col-md-2 col-sm-3 col-xs-12">
                                <input id="phone" class="form-control" placeholder="Enter Mobile*" required="required"  type="text"  name="phone" >

                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <input id="phone2" class="form-control col-md-7 col-xs-12" placeholder="Enter Second Mobile Number"  type="number" min="0" name="phone" >
                            </div>
                            <div class="col-md-4 col-sm-3 col-xs-12">
                                <input type="text" id="company" name="company" required="required" placeholder="Enter Company Name*" class="form-control col-md-7 col-xs-12">
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <input type="text" id="person" name="person" required="required" placeholder="Enter Person Name*" class="form-control col-md-7 col-xs-12">
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <select class="country form-control " id="country" tabindex="-1">
                                    <?php
                                    $stmt01 = mysqli_query($con,"SELECT * FROM `countries` ORDER BY id ASC");
                                    while($res01 = mysqli_fetch_object($stmt01)){
                                    ?>
                                        <option value="<?php echo $res01->country_name; ?>"><?php echo $res01->country_name; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <select class="state form-control" id="state" tabindex="-1">
                                    <?php
                                    $stmt01 = mysqli_query($con,"SELECT * FROM `states` ");
                                    while($res01 = mysqli_fetch_object($stmt01))
                                    { ?>
                                        <option value="<?php echo $res01->state_name; ?>"><?php echo $res01->state_name; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <select class="district form-control" id="district" tabindex="-1">
                                    <?php
                                    $stmt01 = mysqli_query($con,"SELECT * FROM `cities`");
                                    while($res01 = mysqli_fetch_object($stmt01))
                                    {
                                    if($res01->cities_name == 'Thrissur'){ ?>
                                    <option value="<?php echo $res01->cities_name; ?>" selected><?php echo $res01->cities_name; ?></option>	
                                    <?php } else { ?>	
                                        <option value="<?php echo $res01->cities_name; ?>"><?php echo $res01->cities_name; ?></option>
                                    <?php
                                    } }
                                    ?>
                                </select>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <input id="loc" class="form-control col-md-7 col-xs-12" value="<?php echo $_SESSION['city']; ?>" placeholder="Enter Location*" required="required" type="text" name="loc" >
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <select class="bdo form-control col-md-7 col-xs-12" id="bdo" required="required" name="bdo">
                                    <option value=""></option>
                                    <?php
                                    $emp = mysqli_query($con,"SELECT id,emp_name FROM employee_registration");
                                    while($emp_list = mysqli_fetch_object($emp))
                                    {
                                    ?>
                                    <option value="<?php echo $emp_list->id; ?>"><?php echo $emp_list->emp_name; ?></option>
                                    <?php
                                    }
                                    ?>
                                </select>
                            </div>

                            <div class="col-md-3 col-sm-3 col-xs-12">
                                <input id="email" class="form-control col-md-7 col-xs-12" placeholder="Enter Email"  type="email" name="email" >
                            </div>

                            <div class="col-md-2 col-sm-2 col-xs-12">
                                <select id="status" class="form-control col-md-7 col-xs-12" name="status"  required="required">
                                    <option value="">Status*</option>
                                    <option value="1">Interested</option>
                                    <option value="2">Not-Interested</option>
                                    <option value="3">Future</option>
                                    <option value="4">Visit Scheduled</option>
                                </select>
                            </div>

                            <div class="col-md-2 col-sm-2 col-xs-12">
                                <input id="next_follow_up" class="date-picker form-control col-md-7 col-xs-12" placeholder="Enter Followup Date"  type="text">
                            </div>
                            <div class="col-md-2 col-sm-2 col-xs-12">
                                <select id="source" name="source" class="form-control">
                                    <option value="">Select Source</option>
                                    <option value="1">NewsPaper</option>
                                    <option value="2">E-Directory</option>
                                    <option value="3">Magazine</option>
                                    <option value="4">Staff</option>
                                    <option value="5">Referred</option>
                                    <option value="6">Marketing</option>
                                    <option value="7">Other</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                           <div class="col-md-11 col-sm-11 col-xs-12">
                               <textarea id="report" class="form-control col-md-12 col-xs-12"  placeholder="Enter Report*" required="required" name="report" ></textarea>
                           </div>
                            <br>
                            <br>
                            <div class="col-md-1 col-sm-1 col-xs-12 " id="btn_data">
                                <button type="button" name="save" onclick="save_data();" class="btn btn-primary">Save</button>
                            </div>
                        </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search --->
        
        
        
        
        <div class="row" >
        	 <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel" style=" background-color:#AFEEEE; ">
        	
            <!-- End --->

            <div class="col-md-2 col-sm-4 col-xs-4" style="margin-bottom: 10px;">
                <select class="state form-control" id="s_state" tabindex="-1" >
                    <option value=""></option>
                    <?php
                    $stmt01 = mysqli_query($con,"SELECT * FROM `states` ");
                    while($res01 = mysqli_fetch_object($stmt01))
                    {
                      if($res01->state_name == 'KERALA'){ ?>
                      	 <option value="<?php echo $res01->state_name; ?>" selected><?php echo $res01->state_name; ?></option>
                     <?php } else { ?> 	
                        <option value="<?php echo $res01->state_name; ?>"><?php echo $res01->state_name; ?></option>
                    <?php
                    } }
                    ?>
                </select>
            </div>
            <div class="col-md-2 col-sm-4 col-xs-4" style="margin-bottom: 10px;">
                <select class="district form-control" id="s_district" tabindex="-1">
                    <option value=""></option>
                    <?php
                    $stmt01 = mysqli_query($con,"SELECT * FROM `cities` ");
                    while($res01 = mysqli_fetch_object($stmt01))
                    {
                    	 if($res01->cities_name == 'Thrissur'){ ?>
                   <option value="<?php echo $res01->cities_name; ?>" selected><?php echo $res01->cities_name; ?></option>  	 	
                   <?php } else { ?>
                        <option value="<?php echo $res01->cities_name; ?>"><?php echo $res01->cities_name; ?></option>
                    <?php
                    } }
                    ?>
                </select>
            </div>
            <div class="col-md-2 col-sm-4 col-xs-4" style="margin-bottom: 10px;">
                <select class="bdo form-control col-md-7 col-xs-12" id="bdocall" required="required" name="bdocall">
                                    <option value=""></option>
                                    <?php
                                    $emp = mysqli_query($con,"SELECT id,emp_name FROM employee_registration");
                                    while($emp_list = mysqli_fetch_object($emp))
                                    {
                                    ?>
                                    <option value="<?php echo $emp_list->id; ?>"><?php echo $emp_list->emp_name; ?></option>
                                    <?php
                                    }
                                    ?>
                                </select>
            </div>
            
            <div class="col-md-2 col-sm-4 col-xs-4" style="margin-bottom: 10px;">
                <input id="s_loc" class="form-control col-md-7 col-xs-12" value="<?php  ?>" placeholder="Enter Location*" required="required" type="text" name="loc" >
            </div>
            <div class="col-md-2 col-sm-2 col-xs-4" style="margin-bottom: 10px;">
                <input id="date" class="date-picker form-control col-md-7 col-xs-12" placeholder="Enter Date"  type="text" >
            </div>
            <div class="col-md-1 col-sm-4 col-xs-4" style="margin-bottom: 10px; ">
                <select id="s_status" class="form-control col-md-7 col-xs-12" name="status"  required="required" style=" width:85px;">
                    <option value="">Status*</option>
                    <option value="1">Interested</option>
                    <option value="2">Not-Interested</option>
                    <option value="3">Future</option>
                    <option value="4">Visit Scheduled</option>
                </select>
            </div>
            <div class="col-md-1 col-sm-4 col-xs-4" style="margin-bottom: 10px;">
                <button type="button" style=" margin-left: 4px;" name="search" onclick="search_tc_data();" class="btn btn-danger btn-sm">Search</button>
            </div>

        </div>
        </div></div>
        
        
        
        

         <div class="row"  >
        <div class="col-md-12 col-sm-12 col-xs-12"  >
            <div class="x_panel">
                <div class="x_title" >
                    <h2>Tele Calling Data<small>View</small></h2>
                    <ul class="nav navbar-right panel_toolbox">

                        <li class="col-md-pull-6">
                            <button class="btn btn-default btn-sm" onclick="del_tele_data();"  id="delete" name="delete"><span class="glyphicon glyphicon-trash"  ></span></button>
                        </li>
                        <li class="col-md-pull-2" style="line-height: 35px;">
                            <span class="fa fa-refresh" onclick="tot_refresh();" title="Refresh" style="cursor: pointer;"></span>
                            <script>
                                function tot_refresh()
                                {
                                    window.location.href="Marketing-Telecalls";
                                }

                            </script>
                        </li>
                        <li>
                            <a class="collapse-link" style="cursor: pointer;" title="Resize"><i class="fa fa-chevron-up"></i></a>
                        </li>
                        <li>
                            <a class="close-link" style="cursor: pointer;" title="close"><i class="fa fa-close"></i></a>
                        </li>
                    </ul>
                    <div class="clearfix"></div>
                </div>
                
                <div class="x_content"	id="show_data">
                    <div class="table-responsive col-md-12" >
                    	<table id="employee-grid"  cellpadding="0" cellspacing="0" border="0" class="display table table-striped table-bordered table-hover " width="100%" >
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>Date</th>
                                <th>Tele Caller</th>
                                <th>Company</th>
                                <th>Person</th>
                                <th>Phone</th>
                                <th>Last Follow</th>
                                <th>Status</th>
                            </tr>
                            </thead>
                        </table>
                    </div>
             </div>
         </div>
      </div>
    </div>
   </div>
 </div>
</div>
<div id="custom_notifications" class="custom-notifications dsp_none">
    <ul class="list-unstyled notifications clearfix" data-tabbed_notifications="notif-group">
    </ul>
    <div class="clearfix"></div>
    <div id="notif-group" class="tabbed_notifications"></div>
</div>
<script src="../components/js/bootstrap.min.js"></script>
<!-- chart js -->
<script src="../components/js/chartjs/chart.min.js"></script>
<!-- bootstrap progress js -->
<script src="../components/js/progressbar/bootstrap-progressbar.min.js"></script>
<script src="../components/js/nicescroll/jquery.nicescroll.min.js"></script>
<!-- icheck -->
<script src="../components/js/icheck/icheck.min.js"></script>
<!-- tags -->
<script src="../components/js/tags/jquery.tagsinput.min.js"></script>
<!-- switchery -->
<script src="../components/js/switchery/switchery.min.js"></script>
<!-- daterangepicker -->
<script type="text/javascript" src="../components/js/moment.min2.js"></script>
<script type="text/javascript" src="../components/js/datepicker/daterangepicker.js"></script>
<script src="../components/js/textarea/autosize.min.js"></script>
<script>
    autosize($('.resizable_textarea'));
</script>
<script src="../components/js/custom.js"></script>
<script src="../components/js/select/select2.full.js"></script>
<script>
    $(document).ready(function () {
        $(".country").select2({
            placeholder: "Select a Country",
            allowClear: true
        });
        $(".state").select2({
            placeholder: "Select a State",
            allowClear: true
        });
        $(".district").select2({
            placeholder: "Select a district",
            allowClear: true
        });
        $(".bdo").select2({
            placeholder: "Select a Telecaller",
            allowClear: true
        });
    });
</script>
</body>
</html>